.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6cb2f9e0-4193-d365-c982-da7c4fb687ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cb2f9e0-4193-d365-c982-da7c4fb687ed) !important;
}
.lfr-layout-structure-item-b47516d7-fd0b-2a2e-84b4-138945bee5ba {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2749b668-ec63-9d78-9c92-65a822af4de6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59ef6d31-3957-49b1-7cb5-27c3a2b931aa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63209ac5-afc8-3af9-ee11-daba7c72ca99 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e132a20-073b-0ecd-9fa1-1f39338b433c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e97892c7-0bb2-1157-8efc-a21e51c6c4f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e97892c7-0bb2-1157-8efc-a21e51c6c4f3) !important;
}
.lfr-layout-structure-item-1c71bad6-f504-15fc-05c2-532ee7ca22d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a802c392-e868-ce28-884d-b9f9f3423543 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a802c392-e868-ce28-884d-b9f9f3423543) !important;
}
.lfr-layout-structure-item-442ed464-c079-4a58-876a-f61d9b1944f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-442ed464-c079-4a58-876a-f61d9b1944f4) !important;
}
.lfr-layout-structure-item-d447540b-a96f-0b68-f566-65a4c18857c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d447540b-a96f-0b68-f566-65a4c18857c5) !important;
}
.lfr-layout-structure-item-7dcc71d3-307d-06d7-ae59-ada30d8d3ffb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebfe3a32-f1fd-234f-5f9d-0eb49bd12d56 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af4d6b87-3c41-06f7-9208-359f4438c9c9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-667970c6-790b-6634-0ced-9be905e3ff42 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-667970c6-790b-6634-0ced-9be905e3ff42) !important;
}
.lfr-layout-structure-item-e4a00cee-9ff1-acc0-e7ad-75dd3e4c6069 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4a00cee-9ff1-acc0-e7ad-75dd3e4c6069) !important;
}
.lfr-layout-structure-item-4b95f135-adc3-7c4d-d8d1-3eb03592f6d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b95f135-adc3-7c4d-d8d1-3eb03592f6d8) !important;
}
.lfr-layout-structure-item-291ffd42-884a-1131-0bd8-1c5ab7d9ffb4 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-291ffd42-884a-1131-0bd8-1c5ab7d9ffb4) !important;
}
